@charset "utf-8";

/*-----------------------------------------------
	wakura
-----------------------------------------------*/
.fPoiret{
	font-family: 'Poiret One', cursive;
}
/* secHero */
.secHero{
	max-width: 1800px;
	margin: 0 auto;
	height: 500px;
	background: url(../img/lineup/wakura/bgHero.jpg) center top no-repeat;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
}
.secHero .jpn{
	font-size: 26px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	letter-spacing: 3px;
	margin-top: 30px;
}
@media only screen and (max-width:767px){
	.secHero{
		max-width: none;
		height: 66.667vw;
		background: url(../img/lineup/wakura/bgHero_sp.jpg) center top / cover no-repeat;
	}
	.secHero .tit img{
		width: 172px;
		height: auto;
	}
	.secHero .jpn{
		font-size: 14px;
		letter-spacing: 0.5px;
		margin-top: 14px;
	}
}

/*secIntro*/
.secIntro{
	margin: 100px auto 50px;
	text-align: center;
}
.secIntro .txt{
	font-size: 19px;
	line-height: 48px;
	letter-spacing: 5px;
	margin: 65px auto 0;
	position: relative;
}
.secIntro .txt::after{
	position: absolute;
	content: '';
	background: url(../img/lineup/wakura/bgIntro.jpg) center top/contain no-repeat;
	width: 700px;
	height: 86px;
	left: calc(50% - 350px);
	bottom: -60px;
	z-index: -1;
}
@media only screen and (max-width:767px){
	.secIntro{
		margin: 30px auto 10px;
	}
	.secIntro .img01{
		width: 64%;
		margin:  40px auto;
	}
	.secIntro .txt::after{
		width: 335px;
		left: calc(50% - 167px);
		bottom: -70px;
		background: url(../img/lineup/wakura/bgIntro_sp.jpg) center top/contain no-repeat;
	}
	.secIntro .txt{
		font-size: 13px;
		line-height: 32px;
		letter-spacing: 1px;
		margin: 22px auto 0;
	}
}


/*secEquipment*/
.secEquipment {
	width: 100%;
	background: url(../img/lineup/recente/bgSecEq.jpg) center top;
}
.titArea{
	width: 62.5%;
	margin: 0 auto;
}
.titArea .tit{
	font-size: 30px;
	text-align: center;
	padding-top: 110px;
	letter-spacing: 4px;
	font-weight: bold;
}
.titArea .jpn{
	font-size: 20px;
	text-align: center;
	padding: 30px 0 80px;
	position: relative;
	letter-spacing: 1px;
}
.titArea .jpn::after{
	content: "";
	display: block;
	width: 40px;
	height: 1px;
	background: #000;
	position: absolute;
	top: 80px;
	left: 48%;
}
.secEquipment .boxList{
	font-size: 0;
	padding-bottom: 25px;
}
.secEquipment .boxList li{
	width: 17.81%;
	height: 280px;
	margin: 0 2.734% 40px 0;
	display: inline-block;
	vertical-align: top;
}
.secEquipment .boxList li:nth-child(5n){
	margin-right: 0;
}
.secEquipment .boxList li .txt{
	font-size: 15px;
	text-align: center;
	padding-top: 25px;
}
.secEquipment .txtBox{
	text-align: center;
}
.secEquipment .txtBox .txt01{
	font-size: 24px;
	line-height: 2;
	margin-bottom: 40px;
	letter-spacing: 1.5px;
}
@media only screen and (max-width:767px){
	.titArea{
		width: 100%;
	}
	.titArea .tit{
		padding-top: 60px;
		font-size: 23px;
	}
	.titArea .jpn{
		font-size: 15px;
		padding: 15px 0 36px;
		letter-spacing: 2px;
	}
	.secEquipment .boxList{
		width: 84%;
		margin: 0 auto;
		padding-bottom: 30px;
	}
	.secEquipment .boxList li{
		width: 46%;
		height: auto;
		margin: 0 8% 15px 0;
	}
	.secEquipment .boxList li:nth-child(5n){
		margin-right: 8%;
	}
	.secEquipment .boxList li:nth-child(even){
		margin-right: 0;
	}
	.secEquipment .boxList li .txt{
		font-size: 12px;
		padding-top: 10px;
		line-height: 1.5;
	}
	.titArea .jpn::after{
		content: "";
		display: block;
		width: 25px;
		height: 1px;
		background: #000;
		position: absolute;
		top: 45px;
		left: calc(50% - 12.5px);
	}
	.secEquipment .txtBox .txt01{
		font-size: 15px;
		margin-bottom: 15px;
	}
}


/*secPlan*/
.secPlan .txtBox{
	text-align: center;
}
.secPlan .txtBox .txt01{
	font-size: 24px;
	line-height: 2;
	margin-bottom: 30px;
	letter-spacing: 2px;
}
.secPlan .txtBox .txt02{
	font-size: 15px;
	line-height: 2.4;
	letter-spacing: 1.5px;
}
.secPlan .homeImg{
	text-align: center;
	margin: 60px auto;
}
.secPlan .box01{
	border:solid  1px;
	width: 100%;
	height: 100px;
	margin: 0 auto;
}
.secPlan .box01 .txt{
	font-size: 22px;
	text-align: center;
	padding-top:39px;
	letter-spacing: 1.5px;
}
.secPlan .box02{
	text-align: center;
	margin: 60px auto 0;
}
.secPlan .box02 .txt{
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.8px;
}
.secPlan .box02 .txtLdk{
	font-size: 15px;
	color: #fff;
	background: #333333;
	padding: 7px 8px;
	vertical-align: 6px;
	display: inline-block;
	margin-left: 26px;
}
.secPlan .box02 .txt02{
	font-size: 16px;
	letter-spacing: 0.5px;
	margin-top: 30px;
	font-weight: bold;
}
.secPlan .unit{
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
	padding: 50px 0 60px;
}
.secPlan .unit01{
	border-bottom: 1px solid #000;
}
.secPlan .unit01,
.secPlan .unit02{
	position: relative;
}
.secPlan .unit01 .leftBox{
	width: 600px;
	position: relative;
	margin-right: 100px;
}
.secPlan .unit01 .leftBox .tit{
	font-size: 16px;
	letter-spacing: 1.2px;
	padding-bottom:20px;
	color: #3f3a37;
}
.secPlan .unit01 .leftBox .txt{
	font-size: 18px;
	letter-spacing: 1.2px;
	line-height: 2.5;
}
.secPlan .unit01 .rightBox .imgBox{
	width: 458px;
	height: auto;
}
.secPlan .unit02 .rightBox{
	width: 600px;
	position: relative;
	margin-left: 100px;
}
.secPlan .unit02 .rightBox .tit{
	font-size: 16px;
	letter-spacing: 1.2px;
	padding-bottom:20px;
	color: #3f3a37;
}
.secPlan .unit02 .rightBox .txt{
	font-size: 18px;
	letter-spacing: 1.2px;
	line-height: 2.5;
}
.secPlan .unit02 .leftBox{
	position: relative;
}
.secPlan .unit02 .leftBox .imgBox{
	width: 502px;
}
.secPlan .txtBottom{
	text-align: center;
	font-size: 13px;
	padding:20px 0 110px ;
}
.secPlan .imgR{
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
@media only screen and (max-width:767px){
	.secPlan .wrap{
		width: 100%;
		padding-bottom: 50px;
	}
	.secPlan .homeImg{
		width: 61.6%;
		margin: 20px auto 30px;
	}
	.secPlan .box01{
		width: 90%;
		height: 40px;
		margin: 0 auto;
	}
	.secPlan .box01 .txt{
		padding-top: 12px;
		font-size: 13px;
	}
	.secPlan .box02{
		margin: 40px auto 0;
	}
	.secPlan .box03{
		margin: 30px auto 0;
	}
	.secPlan .box02 .txt{
		font-size: 20px;
	}
	.secPlan .box02 .txtLdk{
		font-size: 12px;
		padding: 4px 7px;
		vertical-align: 3px;
		margin-left: 15px;
	}
	.secPlan .box02 .txt02{
		font-size: 13px;
		margin-top: 20px;
	}
	.secPlan .txtBox .txt01{
		font-size: 15px;
		margin-bottom: 15px;
	}
	.secPlan .txtBox .txt02{
		font-size: 12px;
		letter-spacing: 0;
	}
	.secPlan .txtBox{
		width: 90%;
		margin: 0 auto;
	}
	.secPlan .unit{
		width: 90%;
		margin: 0 auto;
		flex-direction: column;
		padding: 30px 0 40px;
	}
	.secPlan .unit02{
		flex-direction: column-reverse;
	}
	.secPlan .unit01 .leftBox{
		float: none;
		width: 100%;
		height: auto;
		margin: 0 auto;
	}
	.secPlan .unit01 .rightBox{
		float: none;
		width: 100%;
		height: auto;
	}
	.secPlan .unit01 .leftBox .tit{
		padding-bottom: 20px;
		text-align: center;
		color: #535353;
		font-size: 15px;
	}
	.secPlan .unit01 .leftBox .txt{
		text-align: center;
		line-height: 1.7;
		font-size: 12px;
	}
	.secPlan .unit01 .rightBox .imgBox{
		margin: 30px auto 0;
		width: 100%;
		height: auto;
	}
	.secPlan .unit02 .leftBox{
		height: auto;
		margin: 0 auto;
	}
	.secPlan .unit02 .rightBox{
		width: 100%;
		height: auto;
		margin-left: 0;
	}
	.secPlan .unit02 .rightBox .tit{
		text-align: center;
		font-size: 15px;
	}
	.secPlan .unit02 .rightBox .txt{
		text-align: center;
		line-height: 1.7;
		font-size: 12px;
	}
	.secPlan .unit02 .leftBox .imgBox{
		width: 100%;
		height: auto;
	margin: 30px auto 0;
	}
	.secPlan .txtBottom{
		padding:0;
		font-size: 12px;
	}
}


/*secPoint*/
.secPoint {
	margin: 0 auto;
	background: url(../img/lineup/recente/bgSecEq.jpg) center top;
	padding-bottom: 80px;
}
.secPoint .pointBnr{
	width: 1280px;
	max-width: calc(100% - 40px);
	margin: 0 auto;
	display: block;
}
@media only screen and (max-width:767px){
	.secPoint {
		width: 100%;
		padding-bottom: 60px;
		margin-top: 40px;
	}
	.secPoint .titArea .jpn{
		padding-bottom: 45px;
	}
	.secPoint .pointBnr{
		width: 95.734%;
		max-width: 100%;
	}
}


/* secGallery */
.secGallery{
	overflow: hidden;
}
.secGallery .boxSliderIn{
	position: relative;
}
.secGallery .swiper-container{
	width: 700px;
	overflow: visible;
}
.secGallery .swiper-slide{
	-webkit-transition: -webkit-transform 0.2s ease-out;
	transition: transform 0.2s ease-out;
	transform-origin: center center;
	-webkit-transform-origin: center center;
	-webkit-transform: scale(0.857);
	transform: scale(0.857);
	text-align: center;
}
.secGallery .swiper-slide img{
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
.secGallery .swiper-slide-active{
	-webkit-transform: none;
	transform: none;
}
.secGallery .swiper-pagination{
	width: 100%;
	position: static;
	margin-top: 35px;
}
.secGallery .swiper-pagination .swiper-pagination-bullet{
	background: #c4c4c4;
	vertical-align: middle;
	margin: 0 5px !important;
	opacity: 1;
	width: 40px;
	height: 4px;
	border-radius: 0;
}
.secGallery .swiper-pagination .swiper-pagination-bullet-active{
	background: #000;
}
.secGallery .swiper-button-prev,
.secGallery .swiper-button-next{
	width: 44px;
	height: 120px;
	margin: 0;
	top: calc(50% - 60px);
	z-index: 10;
}
.secGallery .swiper-button-prev{
	left: 0;
	background: url(../img/lineup/btnGalleryPrev.gif) center top / cover no-repeat;
}
.secGallery .swiper-button-next{
	right: 0;
	background: url(../img/lineup/btnGalleryNext.gif) center top / cover no-repeat;
}
@media only screen and (max-width:767px){
	.secGallery .titArea .tit{
		padding-top: 40px;
	}
	.secGallery .swiper-container{
		width: 85vw;
	}
	.secGallery .swiper-slide-active{
		-webkit-transform: none;
		transform: none;
	}
	.secGallery .swiper-pagination{
		margin-top: 13px;
	}
	.secGallery .swiper-pagination .swiper-pagination-bullet{
		height: 2px;
		margin: 0 2.5px !important;
	}
}

/* secContact */
.secContact .txt{
	font-size: 14px;
	padding-bottom: 20px;
	text-align: center;
}
.secContact .boxList{
	font-size: 0;
	margin: 0 auto 160px;
}
.secContact .boxList li{
	display: inline-block;
	vertical-align: top;
	width: 31.25%;
	margin-right: 2.5%;
	position: static;
}
.secContact .boxList li a{
	display: block;
	text-decoration: none;
	color: #000;
}
/* .secContact .boxList li::before {
	content: "";
	display: block;
	width: 1px;
	height: 20px;
	background: #000;
	position: absolute;
	left: 10px;
	transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
}
.secContact .boxList li::after {
	content: "";
	display: block;
	width: 1px;
	height: 20px;
	background: #000;
	position: absolute;
	right: 10px;
	top: 0;
	transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
} */
.secContact .boxList li:nth-child(2)::before {
	left: 35px;
}
.secContact .boxList li:nth-child(2)::after {
	right: 35px;
}
.secContact .boxList li:nth-child(3)::before {
	left: 55px;
}
.secContact .boxList li:nth-child(3)::after {
	right: 55px;
}
.secContact .boxList li:last-child{
	margin-right: 0;
}

.secContact .boxList .txtBox{
	font-size: 14px;
}


@media only screen and (max-width:767px){
	.secContact .wrap{
		width: 100%;
	}
	.secContact .boxList{
		width: 90%;
		margin: 0 auto 60px;
	}
	.secContact .boxList li{
		display: block;
		width: 100%;
		margin-top: 33px;
	}
	.secContact .boxList .txtBox{
		font-size: 12px;
		letter-spacing: -0.5px;
	}
	.secContact .boxList li:nth-child(1)::before {
		left: 0px;
	}
	.secContact .boxList li:nth-child(1)::after {
		right: 0px;
	}
	.secContact .boxList li:nth-child(2)::before {
		left: 15px;
	}
	.secContact .boxList li:nth-child(2)::after {
		right: 15px;
	}
	.secContact .boxList li:nth-child(3)::before {
		left: 40px;
	}
	.secContact .boxList li:nth-child(3)::after {
		right: 40px;
	}
}

/* secItem */
.secItem{
  margin: 0 auto 110px;
  flex-wrap: wrap;
  display: flex;
}
.secItem .tab_class {
  width: 400px;
  height: 106px;
  background-color: #a9a7a5;
	color: #fff;
  font-size: 20px;
  text-align: center;
  display: block;
  float: left;
  order: -1;
	padding-top: 32px;
	letter-spacing: 2px;
	transition: all 0.5s 0s ease;
}
.secItem .tab_class .txtJp{
	font-size: 14px;
	display: block;
	margin-top: 15px;
	letter-spacing: 3px;
}
.secItem .tab_class.tab2{
	margin: 0 40px;
}
.secItem input[name="tab_name"] {
  display: none;
}
.secItem input:checked + .tab_class {
  background-color: #53504b;
  color: #fff;
}
.secItem .content_class {
  display: none;
  width: 100%;
}
.secItem input:checked + .tab_class + .content_class {
  display: block;
	margin-top: 40px;
}
@media only screen and (max-width:767px){
	.secItem{
		justify-content: center;
		width: 89.335%;
    margin: 0 auto 50px;
		}
	.secItem .tab_class{
		width: 30.748%;
		height: 90px;
		font-size: 14px;
		letter-spacing: 1px;
		line-height: 1.3;
		padding-top: 26px;
	}
	.secItem .tab_class.tab2{
		margin: 0 3.88%;
	}
	.secItem .tab_class .txtJp{
		font-size: 12px;
		letter-spacing: 1px;
		margin-top: 5px;
	}
	.secItem input:checked + .tab_class + .content_class{
		margin-top: 9px;
	}
}